/*TAG DEFINITIONS*/
body {
/*	background: url(../images/pagebg.gif) repeat-x;*/
	margin: 0px;
}


/*DIV DEFINITIONS*/
#container {
	margin: 0px auto 0px auto;
	width: 760px;
	background-color: #FFFFFF;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

#menu {
	margin: 0px;
/*	height: 50px;*/
	font-family: "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	color: #000000;
	background-color: #9E9DAE;
	}
	#menu ul {
		list-style: none;
		margin: 0px;
		padding: 8px 0px 0px 0px;
	}
	#menu li {
		display: inline;
	}
	#menu a, #menu a:visited {
		color: #000000;
		text-decoration: none;
	}
	#menu a:hover {
		text-decoration: underline;
	}
	#menu table {
		padding-top: 12px;
	}
	#menu td {
		text-align: center;
	}

	
#banner-bg {
/*	background-color: #9E9DAE;*/
	background-color: #F0EFDB;
}

#banner {
/*	margin: 0px;*/
	margin: 0px auto 0px auto;
	width: 758px;
	text-align: center;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #666633;
	border-right: 1px solid #666633;
}



#content-container {
	width: 760px;
	margin: 0px auto 0px auto;
	vertical-align: top;
	border-left: 1px solid #666633;
	border-bottom: 1px solid #666633;
	border-right: 1px solid #666633;
}



#content {
	margin: 0px auto 0px auto;
	width: 744px;
}



#leftcol {
/*	width: 380px;*/
	width: 450px;
	background-color: #FFFFFF;
	vertical-align: top;
/*	padding: 4px 98px 12px 12px;*/
	padding: 4px 28px 12px 12px;
	border-top: 1px solid #FFFFFF;
	font-size: 0.9em;
	}
	#leftcol h1 {
		font-size: 1.3em;
		font-weight: bold;
		color: #666633;
	}
	#leftcol h2 {
		font-size: 1.1em;
		font-weight: bold;
		color: #AAAA55;
	}
	#leftcol a, #leftcol a:visited {
		color: #666633;
		text-decoration: none;
	}
	#leftcol a:hover {
		color: #000000;
		text-decoration: underline;
	}
	#leftcol input, #leftcol textarea {
		border: 2px solid #6A583F;
		background-color: #9E9DAD;
	}

#rightcol {
	width: 236px;
	vertical-align: top;
	padding: 4px 12px 0px 12px;
	border-top: 1px solid #FFFFFF;
	background-color: #6A583F;
/*	background: #6A583F url(../images/soaps.jpg) no-repeat; */
	}
	#rightcol h2 {
		font-size: 1.0em;
		color: #FFFFFF;
		font-weight: bold;
		text-transform: uppercase;
		text-align: center;
	}
	#rightcol li {
		list-style-image: url(../images/bullet2.gif);
		text-transform: uppercase;
		font-size: 0.8em;
	}
	#rightcol a, #rightcol a:visited {
		color: #CCBDAB;
		font-size: 0.9em;
		text-decoration: none;
		font-weight: bold;
	}
	#rightcol a:hover {
		color: #FFFFFF;
	}
	#rightcol span {
		font-size: 0.7em;
	}


#footer {
	width: 760px;
	margin: 24px auto 0px auto;
	font-size: 0.7em;
	color: #999999;
	text-align: center;
/*	background-color: #9E9DAE;*/
	}
	#footer a, #footer a:visited {
		color: #999999;
		text-decoration: none;
	}
	#footer a:hover {
		color: #333333;
	}
	#footer ul {
		margin: 0px;
		padding: 0px;
	}
	#footer li {
		margin: 0px 2px 0px 2px;
		display: inline;
	}


#newsimages {
	margin: 24px 0px 24px 22px;
	}
	#newsimages img {
		margin-right: 8px;
/*		border: 1px solid #CCCCCC;*/
		padding: 2px;
	}



/*CLASS DEFINITIONS*/
.prop {
	height:360px;
    float:right;
    width:1px;
}

.clear {
    clear:both;
    height:1px;
    overflow:hidden;
}

.guideme {
	border: 1px solid #00FF00;
}

.menu-border {
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}

.content-image {
	margin: 10px;
	padding: 2px;
	border: 1px solid #666633;
}

.product-image {
	padding: 2px;
	border: 1px solid #666633;
}

.product-name {
	margin: 0px;
	color: #666633;
	font-weight: bold;
}

.product-border {
	border-top: 1px solid #666633;
}

.newsdate {
	font-size: 0.8em;
	font-style: italic;
	font-weight: bold;
}

.shopping-basket {
	border: none;
}